CLEAR ALL
IF COPILOT THEN GOTO launch
PRINT "A valid OpenAI API Key is required to use this program."
PRINT
PRINT "See openai.com for more information."
GETKEY a$
END
launch:
PRINT "OpenAI API Key detected."
GETKEY a$
END
